View Issue Details

IDProjectCategoryView StatusLast Update
0002619SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002619: Easy to see drop-down list with arrows to scroll
DescriptionThe select drop-down list can be scrolled by clicking a previous or next arrow, but the arrows are very light and are sometimes not noticed. Improve their visibility by using the same blue highlight color used in the theme.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-29 12:06 elong New Issue
2016-05-29 12:06 elong Status new => assigned
2016-05-29 12:06 elong Assigned To => elong
2016-05-29 16:55 elong Status assigned => resolved
2016-05-29 16:55 elong Fixed in Version => 3.8.0
2016-05-29 16:55 elong Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed